Unsupported content

 

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

Patch 4 for Service Pack 1: version 8.5.01.004

This topic contains information about fixes and updates in Patch 4 for Service Pack 1 (product version 8.5.01.004), and provides instructions for downloading and installing the patch.

Tip

For information about issues corrected in this patch, see  Known and corrected issues.

Build information

Release

Build number

EPD version number

Release date

Patch 4 for Service Pack 18.5.01.2608.5.01.004January 5, 2015

Downloading the patch

Patch 4 for Service Pack 1 includes full installers for all components. You can download the files for version 8.5.01.004 from the BMC Electronic Product Distribution (EPD) website. For download instructions, see Downloading the installation files. For a list of installation programs by OS, see Installation programs for BMC Server Automation.

Installing the patch as a fresh product installation

If you are installing this patch as a fresh product installation, download the Patch files and then follow the instructions in Performing the installation.

Upgrading to the patch

To upgrade to the patch, follow the instructions in Upgrading.

Note

The installation programs for BMC Vendor Patch Management were not upgraded for patches. If you have installed version 8.5.00 for any of these programs, you do not need to upgrade these programs when upgrading to the patch level.

Note the following special tasks that you must perform during an upgrade to a patch, after upgrading the Application Server and Console:

Special condition or scenarioTask description
If upgrading from 8.3.x or earlierRun the Data Migration Manager using the version 8.5.01.004 external files to upgrade your Oracle or SQL Server database to version 8.5.01.
Any upgrade
  • Run the SQL Update scripts found in the 85-SP1-P4-SQL_Update_Scripts.zip file. This file is available in the BMC Server Automation 8.5.01.004 section of the EPD. Run these scripts as the BMC Server Automation database owner (as provided to blasadmin).
  • Run the postmigration file to update BLPackages that refer to old Group Policy Object (GPO) assets.

Warning: Prior to running the postmigration file, review the following Knowledge Article from BMC Customer Support to avoid running our of disk space on the Application Server:  When upgrading BSA to 8.5.1 Patch 4 or 8.6, the postmigration utility fails with "No space left on device" (Knowledge Article ID: 000091406 )

Was this page helpful? Yes No Submitting... Thank you

Comments